<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/lin_no_data_root"
    android:orientation="vertical" >
    <Button 
        android:id="@+id/tv_no_data_tips"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:textSize="20sp"
        android:minHeight="400dip"
        android:background="@color/transparent"
        android:text="无数据"/>

</LinearLayout>
